<?php
/**
*
* @package phpBB Classifieds MOD
* @author Kamahl www.phpbb3hacks.com
* @version 0.9.3
* @copyright (c) 2010 Kamahl www.phpbb3hacks.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
  'GENERAL_RULES'				=>	'This is just an example of General trading rules. You can rewrite it in language/en/mods/classifieds.php , leave it empty to disable this rules or disable all rules via ACP.',
  'SELLING_RULES'				=>	'This is just an example of rules for seller. You can rewrite it in language/en/mods/classifieds.php , leave it empty to disable this rules or disable all rules via ACP.',
  'BUYING_RULES'				=>	'This is just an example of rules for buyer. You can rewrite it in language/en/mods/classifieds.php , leave it empty to disable this rules or disable all rules via ACP.',

	// General
	'PAGE_CLASSIFIED'		=> 'Classifieds',
	'RULES'							=> 'Classifieds rules',
	'TITLE'							=>	'Ad title',
	'DESCRIPTION'				=> 'Description',
	'USERNAME'					=> 'Username',
	'BY'								=> 'by',
	'DATE'							=>	'Date',
	'LAST_EDIT'					=> '<i>Last edited on %1$s by %2$s</i>',
	'COMMENTS'					=>  'Comments',
	'LIST_AD'    				=> '1 ad',
	'LIST_ADS'    			=> '%s ads',
	'NOT_ENOUGH_POSTS_TO_CREATE'  => 'You have not enough posts to create a new ad',
	'NOT_ENOUGH_POSTS_TO_VIEW'  	=> 'You have not enough posts to view ads',
	'EDIT_AD'						=> 'Edit this ad',
	'REPORT_AD'					=> 'Report this ad',
	'DELETE_AD'					=> 'Delete this ad',
	'REPORTED_AD'				=> 'This advertisement has been reported',
	'REPORTER'					=> 'Reported by',
	'CLOSE_REPORT'			=> 'Close this report',
	'WATCH_CAT'					=> 'Subscribe category',
	'UNWATCH_CAT'				=> 'Unsubscribe category',
	'AD_ARCHIVE'				=>	'Archive',
	'AD_REPORTED'				=>	'Reported ads',
	'ADS'								=>	'ads',
	'AD_INFO'						=>	'Advertisement info',
	'SELLER_INFO'				=>	'Advertiser info',
	'RANDOM_AD'					=>	'Random ads',
	'HOT_AD'						=>	'Hot ads',
	'ADVERTISERS_ADS'		=>	'\'s other ads',
	'SELLER'						=>	'Seller',
	'DOES_NOT_EXIST'		=>	'Ad does not exist',
	'EMPTY_CAT'					=>	'This category is empty',
	'AD_INFO'						=>	'Info',
	'VIEW_ALL'						=>	'View all',
	
	// Posting ad
	'SHORT_DESC'					=> 'Short description',
	'SHORT_DESC_EXPLAIN'	=> 'Write short description for your advertisement <i>(max 128 characters)</i>',
	'DISALLOW_COMMENTS'						=>	'Disallow comments:',
	'DISALLOW_COMMENTS_EXPLAIN'		=> 'Do you want to restrict people to comment on your ad?',
	'EMAIL_COMMENTS'					=>	'Email on new comments:',
	'EMAIL_COMMENTS_EXPLAIN'	=> 'Would you like to get an email when someone comments on your ad?',
  'CAT_NAME'					=>  'Category',
  'CATEGORY_EXPLAIN'	=> 'Please select the category your ad falls under.',
  'DAYS_ACTIVE'					=>  'Active days',
  'DAYS_ACTIVE_EXPLAIN'	=> 'Please set the number of days while this ad will be active. The Ad will expire after these days. <i>Choose a number from the range of %1$s to %2$s.</i>',
	'UPLOAD_PIC'			=>	'Click to upload an image, take the code that is given to you and put it in the description.',
  'PHONE'						=> 'Phone number',
	'PHONE_EXPLAIN'		=> 'Enter your phone number for buyer to contact you.',
	'PRICE'						=> 'Price',
	'PRICE_EXPLAIN'		=> 'Enter your preferred price.',
	'PAYPAL_EMAIL'		=> 'Paypal e-mail',
	'PAYPAL_EXPLAIN'	=> 'If you wish to do the transaction via paypal you can enter your e-mail here to display a buynow button on your ad.',
  'CURRENCY'				=> 'Currency',
  'OBLIGATION_FIELDS'   => 'All fields with a red asterisk are mandatory and must be filled in.',
	'ADDED_PERMISSIONS'   => 'You have successfully added classifieds permission options to your database.',
	'DELETE_CONFIRM'			=>	'Are you sure you want to delete this ad?',
	'EDIT_CONFIRM'				=>	'Are you sure you want to edit this ad?',
	'DELETE_COMMENT_CONFIRM'		=>	'Are you sure you want to delete this comment?',
	'EXTEND_AD_CONFIRM'		=>	'Are you sure you want to extend this Ad?',
	'MOVE_CLASSIFIED'			=>	'Change the category of ad',
	'AD_PREFIX'						=> 'Prefix',
	'AD_PREFIX_EXPLAIN'		=> 'Choose the prefix according the type of ad',
	'AD_PREFIX_SEARCH'		=> 'Search type',
  'PREFIX_WTB'					=> 'WTB',
	'PREFIX_WTB_EXPLAIN'	=> '[WTB] wanted to buy',
  'PREFIX_S'						=> 'S',
	'PREFIX_S_EXPLAIN'		=> '[S] for sale',
  'PREFIX_T'						=> 'T',
	'PREFIX_T_EXPLAIN'		=> '[T] for trade',
  'PREFIX_S_T'					=> 'S/T',
	'PREFIX_S_T_EXPLAIN'	=> '[S/T] for sale or trade',
  'PREFIX_FREE'					=> 'FREE',
	'PREFIX_FREE_EXPLAIN'	=> '[FREE] for free',
	'REPORT_CLASSIFIED'		=> 'Report this classified',
	'REPORT_TEXT'					=> 'Reason',
	'REPORT_TEXT_EXPLAIN'	=> 'Please, write why do you report this ad.',
	'REPORT_CONFIRM'			=>	'Are you sure you want to report this ad?',
	'CLOSE_REPORT_CONFIRM'	=>	'Are you sure you want to close the report of this ad?',
	'JUST_REPORTED'			=>	'This advertisement has been reported yet.',
	'NOT_REPORTED'			=>	'This advertisement is not reported.',
	'CANT_SOLVE_REPORTED'	=>	'You are not allowed to list reported ads.',
	'NO_AD_SELECTED'	=>	'No ad selected',
	'NO_REPORT_TEXT'	=>	'Please, fill the reason field',
	'CONTINUE'				=>	'Continue',
	'EXTEND_CLASSIFIED'				=>	'Extend this classified',
	
	// Left bar
  'USER_CONTROLS'		=> 'User controls',
  'CATEGORIES'			=>	'Categories',
	'WILD_CARD'				=>	'Use * for partial matches.',
	
	'MY_ADS'		=> 'My ads',
	'VIEW_OWN_ACTIVE'		=>	'Active ads',
	'VIEW_OWN_SOLD'			=>	'Sold ads',
	'VIEW_OWN_CLOSED'		=>	'Closed ads',
	'VIEW_OWN_EXPIRED'	=> 'Expired ads',
	
	'VIEW_ARCHIVE'		=>	'View archive',
	'VIEW_ACTIVE'			=>  'View active ads',
	'VIEW_REPORTED'		=>	'View reported ads',
	
  'MY_STATISTICS'		=>	'My statistics',
	'ACTIVE_ADS'			=>	'Active ads',
	'SOLD_ADS'				=>	'Sold ads',
	'CLOSED_ADS'			=>	'Closed ads',

	// Ad status
	'STATUS'			=>  'Ad status',
	'NOT_SOLD'		=>	'Not sold',
	'SOLD'				=>	'Sold',
	'CLOSED'			=>	'Closed',
	'EXPIRED'			=>	'Expired',
	'SINGLE_STATUS'		=>  'Status',
	'SINGLE_SOLD'			=>	'sold',
	'SINGLE_CLOSED'		=>	'closed',
	'SINGLE_EXPIRED'	=>	'expired',
	'SINGLE_ACTIVE'		=>	'active',
	
	// Buttons
	'NEW_AD'		=> 'New ad',
	'EXTEND'		=> 'Extend',
	'BOOKMARK_AND_SHARE' => 'Bookmark and Share',
	
	// Errors
	'NO_TITLE'				=>	'Please enter a title!',
	'NO_DESCRIPTION'	=>	'Please enter a description!',
	'NO_SHORT_DESC'		=>	'Please enter a short description!',
	'NO_PRICE'				=>	'Please enter a price!',
	'AD_EXPIRED'			=>	'Sorry this ad has expired, if you are the owner of this ad please contact the Board Administrator for more information.',
	'BAD_FILE_TYPE'		=>  'The file you are trying to upload is now allowed! Please make sure the file is either one of the following types: .gif, .jpg, .png, .jpeg, .bmp',
	'BAD_THUMB_URL'		=> 'Please enter a valid URL in the thumbnail input!',
	'CHOOSE_CATEGORY'	=>	'Please choose a category!',
	'BAD_MAIL'				=> 'Please enter a valid email!',
	'SET_NUM_DAYS'				=> 'Please enter a number of days while the ad will be active!',
	'SET_CORRECT_DAYS'				=> 'Please enter a number of days within the allowed range!',
	
	// PM on new ad
	'NEW'					=>	'You posted an ad in the classifieds',
	'NEW_WATCHED_AD_TITLE'	=>	'Notification about a new advertisement',
	'NEW_WATCHED_AD_CATEGORY'	=>	'A new advertisement has been posted in category ',
	'NEW_WATCHED_AD_LINK'	=>	'View this advertisement here ',
	'POSTED_AD'				=>	'You have just posted an ad in the classifieds with the title: ',
	'EXPIRE'				=>	'Your Ad will expire on: ',
	'INFO'					=>	'If your ad has expired without being sold please contact the board Administrator to have it revived. If your ad has been sold before being expired please edit the ad and mark it "closed" or "sold".',

	// PM on expired ad
	'NEW_EXPIRED'					=> 'Your ad has expired!',
	'YOUR_AD'						=> 'You posted an ad in the classifieds and it has expired on: ',
	'ASSUME'						=>	'Since your ad is still marked Active we must assume it has not been sold yet! If you wish to have the ad revived please contact the Board Administrator or Moderator with the info about your ad.',
	'ASSUME_USER_CAN_EXTEND'		=>	'Since your ad is still marked Active we must assume it has not been sold yet. If you wish to have the ad revived you can extend it by yourself (find your ad in "Expired ads" and click on the Extend button).',
	
	// Image upload languages
	'EMPTY_FILE'					=> 'File size is empty.',
	'TO_BIG'						=> 'File is too big!',
	'NO_PERM_GIF'					=> 'PERMISSION DENIED [GIF]',
	'NO_PERM_JPG'					=> 'PERMISSION DENIED [JPG]',
	'NO_PERM_JPEG'					=> 'PERMISSION DENIED [JPEG]',
	'NO_PERM_PNG'					=> 'PERMISSION DENIED [PNG]',
	'DUP_IMAGE'						=> 'CANNOT MAKE IMAGE IT ALREADY EXISTS',
	'NO_FILE'						=> 'NO FILE SELECTED',
	'BAD_TYPE'						=> 'File type is not allowed!',
	'SUCC'							=>  'Success!',
	'INSTRUCTION'					=> 'Now take the code below and paste it in the description box.',
	'UPLOADING'						=> 'File Uploading Please Wait...',
	'IMAGE_UPLOAD'					=> 'Image uploader',
	'SUPPORTED'						=> 'Supported File Types: gif, jpg, png',
	'ERRORS_FOUND'					=> 'Error(s) Found:',
	'THUMBNAIL'						=> 'Create thumbnail',
	'THUMB_INSTRUCTIONS'			=> 'Now take the code below and place it in the "thumbnail" input.',
	'THUMB'							=> 'Thumbnail',
	'THUMB_EXPLAIN'					=> 'Filling in this input will place a thumbnail image on the index page. The url address has to be a valid URL, including the <span style="font-style:italic">http://</span> protocol',

  'CLASSIFIEDS_COPYRIGHT'		=> 'Classifieds MOD created by <a href="http://www.phpbb3hacks.com">Kamahl</a>',
));
?>